Campaign Cartographer 3 City Designer 3 Dungeon Designer 3 Character Artist Pro Dioramas Pro Cosmographer 3 Perspectives Pro SS1 SS2 SS3 Fractal Terrains Pro Source Maps: Castles! Source Maps: Temples, Tombs & Catacombs Source Maps: Cities

ProFantasy Technical Support: Search Results

.NET Framework error message

 

Description

I'm getting an error message that says I need to have .NET framework installed.



Solution

If you are experiencing problems relating to .NET when trying to install Dungeon Designer 3, please download the latest version of the DD3 installer from your registration or order tracking page. This version no longer requires .NET to install.

If you are experiencing .NET related problems with CC3 compatibility updates, make sure you have the latest version downloaded from the registration page.

If the problem still persists (possible for compatibility updates to DD2, SS1 and SS2), please download and install the following software from Microsoft:
Microsoft .NET Framework 1.1 Redistributable Package
Microsoft .NET Framework 1.1 Service Pack 1


If this explanation did not fully answer your question, the solution
does not work or you have any other comment on it you can also
get person to person technical support.


To get personal support you need to log in as a registered user.
Visit Technical Support Login and Registration for personal technical support.

Search again